<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp4/tf/onlinemanual/000001Diff61FP4" xml:lang="de">
   <Header>
      <Title>Finanzwesen</Title>
      <Keyword type="header" order="d1e280786">
         <Level1>Unterschiede zwischen Infor LN FP3 und Infor LN FP4</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Hier finden Sie die verfügbaren Hilfethemen zu Unterschieden im Paket <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef>.  In den Hilfethemen werden die Unterschiede zwischen Infor LN FP3 und Infor LN FP4 erläutert.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>Neue und geänderte Funktionen</ListTitle>
         <ListIntro>Die folgenden Hilfethemen zu Unterschieden stehen zur Verfügung:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000010Diff61FP4" role="manual">Standardwährungssystem</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000020Diff61FP4" role="manual">Voice to Infor</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000030Diff61FP4" role="manual">Bankguthaben</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000040Diff61FP4" role="manual">Verbesserungen bei der Anlagenbuchhaltung (FAM) - Abschreibung rückgängig</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000050Diff61FP4" role="manual">Verbesserungen bei der Anlagenbuchhaltung (FAM) - Abschreibung nach Standort</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/000060Diff61FP4" role="manual">Verbesserungen bei der Anlagenbuchhaltung (FAM) - Anpassungen</Link>
         </ListItem>
      </List>
      <List>
         <ListTitle>Unterschiede für Module im Paket Finanzwesen</ListTitle>
         <ListIntro>Die Unterschiede in den Modulen werden in den folgenden Themen aufgeführt:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/tfgldDiff61FP4" role="manual">Hauptbuch (GLD)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/tffamDiff61FP4" role="manual">Anlagenbuchhaltung</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/tfcmgDiff61FP4" role="manual">Zahlungswesen (CMG)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp4/tf/onlinemanual/tfacrDiff61FP4" role="manual">Debitorenbuchhaltung (ACR)</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>